Subject: Re: bug#13837: 24.2; Make it possible to turn whitespace-mode only when there are no existing problems

From: Reuben Thomas <[email-masked]>
Date: Thu, 29 May 2014 20:01:31 +0100

On 29 May 2014 18:26, Stefan Monnier <[email-masked]> wrote:

> In January you wrote:
> > Fine, revised patch to follow.
>
> Hmm... Did I miss it, or are you waiting for something?

 I sent the patch and you replied "Looks good, thank you,"

Unfortunately, I sent the patch only to you, as I managed to somehow get
what should have been the contents of the Cc: header into the Subject
instead. I will now resend it, sorry.

-- 
http://rrt.sc3d.org